"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener : réaliser un nouveau découpage";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener : réaliser une nouveau découpage (sans mise en page)";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener : joindre au texte";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener : joindre au texte (sans mise en page)";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener : joindre aux notes";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener : joindre aux notes (sans mise en page)";